@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/ubuntu-light-webfont.eot');
    src: local('../fonts/ubuntu-light-webfont'), local('../fonts/ubuntu-light-webfont'), 
         url('../fonts/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-light-webfont.woff') format('woff'),
         url('../fonts/ubuntu-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/ubuntu-medium-webfont.eot');
    src: local('../fonts/ubuntu-medium-webfont'), local('../fonts/ubuntu-medium-webfont'), 
         url('../fonts/ubuntu-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-medium-webfont.woff') format('woff'),
         url('../fonts/ubuntu-medium-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/ubuntu-bold-webfont.eot');
    src: local('../fonts/ubuntu-bold-webfont'), local('../fonts/ubuntu-bold-webfont'), 
         url('../fonts/ubuntu-bold-webfont?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-bold-webfont.woff') format('woff'),
         url('../fonts/ubuntu-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/AvenirLight.eot');
    src: local('../fonts/AvenirLight'), local('../fonts/AvenirLight'), 
         url('../fonts/AvenirLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AvenirLight.woff') format('woff'),
         url('../fonts/AvenirLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/AvenirHeavy.eot');
    src: local('../fonts/AvenirHeavy'), local('../fonts/AvenirHeavy'), 
         url('../fonts/AvenirHeavy.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AvenirHeavy.woff') format('woff'),
         url('../fonts/AvenirHeavy.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
